<!DOCTYPE html>
<html>

<head>
  <title>Test Asserts</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="../samples/css/darkmode.css" />

  <script src="../term/wterminal.js"></script>
  <script src="../term/wterminal-autoextend.js"></script>

  <script src="../samples/js/cookie.js"></script>
  <script src="../samples/js/darkmode-cookie.js"></script>
</head>

<body>
  <header>
    <a href="index.html">WTerminal test home</a>
  </header>

  <main>
    <span class="float-right">
      <button id="btnDarkmode" onclick="btn_darkmode_switch();">dark mode</button>
    </span>
    <h1>Test Asserts:</h1>
    <div id="static-terminal"></div>
    <script>
      let term = new WTerminal("static", "static-terminal", null);
      term.terminalCommand("height 40em");
      term.clearOutput();
    </script>
    <script src="js/asserts.js"></script>
    <script src="js/test-asserts.js"></script>
  </main>

  <footer>
    <p class="float-right">Author: Ward Truyen</p>
  </footer>
</body>

</html>
